#"Copyright (c) 2019-present Lenovo
#Licensed under BSD-3, see COPYING.BSD file for details."

/system/chassis/motherboard/cpu0:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/cpu1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMA1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMA2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMB1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMB2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMC1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMC2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMD1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMD2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMME1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMME2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMF1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU1_DIMMF2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMA1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMA2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMB1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMB2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMC1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMC2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMD1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMD2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMME1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMME2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMF1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/CPU2_DIMMF2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
